fieldset{
	color:#ccc;
	font-family:Arial, Helvetica, sans-serif;
	border:0;
	width:500px;
	}

#form {
    width:500px;
    margin:auto;
	color:#CCCCCC;
}
legend{
    font-weight:bold;
    font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000099;
}
ul{
    list-style:none;
	width:500px;
	
}
ul li{
    padding-bottom:5px;
	text-decoration:none;
	list-style:none;
}
label{
    width:125px;
    float:left;
    text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#000099;
}
input{
    border:1px solid #cc9900;
	background-color:#333333;
}
button {
	padding:2px;
	color:#333333;
	background-color:#cc9900;
	border:1px solid #333333;
	font-family: Arial, Helvetica, sans-serif;
	float:right;
}

form {
	width:450px;}